Bug 103924 - according to http://rhn.redhat.com/ i need to update gdb
according to http://rhn.redhat.com/ i need to update gdb
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-07 13:28 EDT by Féliciano Matias
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-03 10:30:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of https://rhn.redhat.com/network/systems/details/packages/upgrade.pxt?sid=1003623763 (66.36 KB, image/png)
2003-09-07 13:30 EDT, Féliciano Matias
no flags Details

  None (edit)
Description Féliciano Matias 2003-09-07 13:28:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703


Description of problem:
http://rhn.redhat.com/ always say i need to update gdb-5.3post

My system is up to date :
# up2date-nox
Fetching package list for channel: redhat-linux-severn-i386-9.0.93...
########################################
 
Fetching package list for channel: redhat-linux-severn-i386-9.0.93-updates...
########################################
 
Fetching Obsoletes list for channel: redhat-linux-severn-i386-9.0.93...
 
Fetching Obsoletes list for channel: redhat-linux-severn-i386-9.0.93-updates...
 
Fetching rpm headers...
All packages are currently up to date


How reproducible:
Always

Steps to Reproduce:
See sreenshot
Comment 2 Féliciano Matias 2004-04-03 10:30:28 EST
Seems fixed in FC2 T2.

Note You need to log in before you can comment on or make changes to this bug.